body {
	background-color: #e6e4e4;
	margin: 0px;
	padding: 0px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: normal;
}
table
{
	color: #666666;
}
.main-body {
	border-right: 1px solid #bbbaba;
	border-left: 1px solid #bbbaba;
	border-bottom: 1px solid #bbbaba;
	padding: 0px 3px 3px 3px;
	color: #666666;
}
.blue-box {
	background-color: #00a4e4;
	padding: 10px;
}
.purple-box {
	padding: 10px 10px 10px 10px;
	background-color: #7b2051;
}
.blue-box p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
.purple-box p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin: 0px;
	padding: 15px 10px 0px 20px;
}
.footer p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 14px;
	margin: 0px;
	padding: 0px;
}
.footer a, .footer a:link, .footer a:visited, .footer a:active {
	color: #00a4e4;
	text-decoration: underline;
}
.footer a:hover {
	color: #666666;
	text-decoration: underline;
}
.home-intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
}
.search-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	height: 21px;
	width: 155px;
	padding: 4px 5px 0px 5px;
	border: 1px solid #005c9b;
}
form {
	margin: 0px;
	padding: 0px;
}
.right-padding {
	padding-right: 5px;
}
.quick-padding {
	height: 32px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}
.ppl-approach {
	background-image: url(/images/website/module-titles/blue-tile.gif);
	background-repeat: repeat-y;
	width: 195px;
	height: 61px;
	padding: 18px 10px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	display: block;
}
.policy-sys {
	background-image: url(/images/website/module-titles/orange-tile.gif);
	background-repeat: repeat-y;
	width: 195px;
	height: 61px;
	padding: 18px 10px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	display: block;
}
.recruit {
	background-image: url(/images/website/module-titles/grey-tile.gif);
	background-repeat: repeat-y;
	width: 195px;
	height: 61px;
	padding: 18px 10px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	display: block;
}
.remuneration {
	background-image: url(/images/website/module-titles/green-tile.gif);
	background-repeat: repeat-y;
	width: 195px;
	height: 61px;
	padding: 18px 10px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	display: block;
}
.ind-performance {
	background-image: url(/images/website/module-titles/darkgrey-tile.gif);
	background-repeat: repeat-y;
	width: 195px;
	height: 61px;
	padding: 18px 10px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	display: block;
}
.working-together {
	background-image: url(/images/website/module-titles/yellow-tile.gif);
	background-repeat: repeat-y;
	width: 195px;
	height: 61px;
	padding: 18px 10px 0px 10px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	display: block;
}
.plan-future {
	background-image: url(/images/website/module-titles/darkgreen-tile.gif);
	background-repeat: repeat-y;
	width: 195px;
	height: 61px;
	padding: 18px 10px 0px 10px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	display: block;
}
.btn-ppl-approach {
	background-image: url(/images/website/module-titles/blue-tile.gif);
	background-repeat: repeat-y;
	text-align: center;
}
.btn-policy-sys {
	background-image: url(/images/website/module-titles/orange-tile.gif);
	background-repeat: repeat-y;
	text-align: center;
}
.btn-recruit {
	background-image: url(/images/website/module-titles/grey-tile.gif);
	background-repeat: repeat-y;
	text-align: center;
}
.btn-remuneration {
	background-image: url(/images/website/module-titles/green-tile.gif);
	background-repeat: repeat-y;
	text-align: center;
}
.btn-ind-performance {
	background-image: url(/images/website/module-titles/darkgrey-tile.gif);
	background-repeat: repeat-y;
	text-align: center;
}
.btn-working-together {
	background-image: url(/images/website/module-titles/yellow-tile.gif);
	background-repeat: repeat-y;
	text-align: center;
}
.btn-plan-future {
	background-image: url(/images/website/module-titles/darkgreen-tile.gif);
	background-repeat: repeat-y;
	text-align: center;
}
/*.breadcrumb {
	background-image: url(/images/website/programs/bread-tile.gif);
	background-repeat: repeat-x;
	width: 635px;
	height: 26px;
	padding: 12px 0px 0px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #878737;
	display: block;
}*/
.breadcrumb {
	background-image: url(/images/website/programs/bread-tile.gif);
	background-repeat: repeat-x;
	width: 635px;
	height: 26px;
	padding: 12px 0px 0px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #748ca5;
	display: block;
}
/*.breadcrumb-long {
	background-image: url(/images/website/programs/bread-tile.gif);
	background-repeat: repeat-x;
	width: 885px;
	height: 26px;
	padding: 12px 0px 0px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #748ca5;
	display: block;
}*/

/*.breadcrumb-long {
	background-image: url(/images/website/programs/bread-tile.gif);
	background-repeat: repeat-x;
		width: 872px;
	height: 26px;
	padding: 12px 0px 0px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #748ca5;
	display: block;
}*/
.breadcrumb-long {
	background-image: url(/images/website/programs/bread-tile.gif);
	background-repeat: repeat-x;
	height: 38px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #748ca5;
}
.breadcrumb-links
{
	padding: 0px 0px 0px 15px;
}
.breadcrumb-long a:link, .breadcrumb-long a:visited, .breadcrumb-long a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #748ca5;
	text-decoration: underline;
}
.breadcrumb-long a:hover {
	text-decoration: underline;
}

.breadcrumb a:link, .breadcrumb a:visited, .breadcrumb a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #748ca5;
	text-decoration: underline;
}
.breadcrumb a:hover {
	text-decoration: underline;
}
.program-rhs-bdr {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #bbbaba;
	border-bottom-color: #bbbaba;
	border-left-color: #bbbaba;
}
.program-content {
	background-image: url(/images/website/programs/content-seperator.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 10px 10px 10px 10px;
}

.program-content-long {
	background-image: url(/images/website/programs/content-seperator-long.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 10px 10px 10px 10px;
}

.program-content .next-previous {
	padding: 0;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	/*padding: 0px 0px 20px 0px;*/
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}

strong
{
	color: #00a4e4;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #00a4e4;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #00a4e4;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00a4e4;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	font-weight: bold;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00a4e4;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	font-weight: bold;
}

h5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00a4e4;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	font-weight: bold;
}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00a4e4;
	margin: 0px;
	padding: 0px 0px 5px 0px;
	font-weight: bold;
}



a
{
	color: #00a4e4;
	text-decoration: underline;
}

a:hover
{
	color: #666666;
	text-decoration: underline;
}


.footer a
{
	color: #00a4e4;
	text-decoration: underline;
}

.footer a:hover
{
	color: #666666;
	text-decoration: underline;
}


/**** Styles for test sheet ****/
.link-hover
{
	color: #666666;
	text-decoration: underline;
}

.link-active
{
	color: #00a4e4;
	text-decoration: underline;
}

.link-visited
{
	color: #00a4e4;
	text-decoration: underline;
}

/**** Styles for test sheet ****/
.footer-link
{
	font-size: 10px;
	color: #00a4e4;
	text-decoration: underline;
}

.footer-link-hover
{
	font-size: 10px;
	color: #666666;
	text-decoration: underline;
}

.footer-link-active
{
	font-size: 10px;
	color: #00a4e4;
	text-decoration: underline;
}

.footer-link-visited
{
	font-size: 10px;
	color: #00a4e4;
	text-decoration: underline;
}


ul
{
	margin: 20px;
	margin-left: 40px;
	padding: 0px;
	list-style-position: outside;
	list-style: square outside;
}

ol
{
	margin: 20px;
	margin-left: 40px;
	padding: 0px;
	list-style-position: outside;
}

li
{
	margin: 5px 0px 5px 0px;
	padding: 0px;
	text-indent: 0px;
	color: #666666;
}
.module-list-dropdown
{
	background-color: #89d2ef;
	color: #0068b3;
	border: none;
	border-bottom: none;
	cursor: pointer;
	padding: 0px 10px 0px 10px;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}

.module-list-dropdown-hover
{
	background-color: #00a4e4;
	color: #ffffff;
	border-bottom: none;
	cursor: pointer;
	padding: 0px 10px 0px 10px;
	
		font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}

.real-story
{
	color: #666666;
	border: 1px solid #eae9e9;
	padding: 10px 20px 10px 20px;
	background-color: #f9f8f8;
}

.real-story p 
{
	color: #666666;
}

.on-this-page
{
	color: #f9f8f8;
	border: 1px solid #eae9e9;
	padding: 10px 20px 10px 20px;
	background-color: #f9f8f8;
}

.on-this-page a
{
    /*color: #00a4e4;
	background-image:url(../images/website/menu-bullet.gif);
	background-position: left 3px;
	background-repeat: no-repeat;
	padding-left: 23px;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 10px;*/
}


.on-this-page h1
{
	font:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999999;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	padding-bottom: 5px;
}

.on-this-page ul
{
	padding-top: 0px;
	padding-right: 0px;	
	padding-bottom: 0px;
	padding-left: 10px;	
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	list-style-type: none;
}

.on-this-page li
{
	color: #00a4e4;
	background-image: url(../images/website/menu-bullet.gif);
	background-position: left 3px;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 23px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	list-style-type: none;
}

/**** Styles for 3 tab "Where am I now?" ****/

#where-am-i-now-header
{
	width: 640px;
	height: 35px;
	padding: 10px 0px 0px 0px;
}

.where-header
{
	background-image:url(../images/website/where-am-i-now/want-active.gif);
	background-image:url(../images/website/where-am-i-now/how-active.gif);
	background-image:url(../images/website/where-am-i-now/where-active.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

.how-header
{
	background-image:url(../images/website/where-am-i-now/how-active.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

.want-header
{
	background-image:url(../images/website/where-am-i-now/want-active.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#where-am-i-now-header h2
{
	display: inline;
	cursor: pointer;
}

.where-h2
{
	padding: 10px 34px 10px 30px;
	margin: 0px;
}

.how-h2
{
	padding: 10px 30px 10px 35px;
	margin: 0px;
	background-image:url(../images/website/where-am-i-now/how-active.gif);
	background-position: -1000px -1000px;
	background-repeat: no-repeat;
	
}

.want-h2
{
	padding: 10px 10px 10px 10px;
	margin: 0px;
	background-image:url(../images/website/where-am-i-now/want-active.gif);
	background-position: -1000px -1000px;
	background-repeat: no-repeat;
}

div
{
	margin: 0px;
	padding: 0px;
}


#where-am-i-now-container
{
	background-color: #e6e4e4;
	border-left: 1px solid #bebdbd;
	border-right: 1px solid #bebdbd;
	border-bottom: 1px solid #bebdbd;
	width: 618px;
	padding: 5px 10px 10px 10px;
	/*height: 500px;*/ 
}

#where-am-i-now-top
{
	background-image:url(../images/website/where-am-i-now/content-top-border.gif);
	background-position: top left;
	background-repeat: no-repeat;
	height: 10px;
	font-size: 10px;
	line-height: 10px;
}

#where-am-i-now-content
{
	background-image: url(../images/website/where-am-i-now/content-tile.gif);
	background-position: top left;
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	width: 598px;
	padding: 0px;
	margin: 0px;
	padding: 0px 10px 0px 10px;
}


#where-am-i-now-content p
{
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 10px 0px 0px 0px;
}

div
{
	margin: 0px;
	padding: 0px;
}

/*#where-am-i-now-content-container
{
	background-color: #ffffff;
	border-left: 1px solid #bebdbd;
	border-right: 1px solid #bebdbd;
	width: 601px;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	min-height: 0px;
}*/

/*#where-am-i-now-basic-content
{
	background-color: #ffffff;
	border-left: 1px solid #bebdbd;
	border-right: 1px solid #bebdbd;
	width: 601px;
	padding: 0px 10px 0px 10px;
		margin: 0px;
}*/

/*#where-am-i-now-content p
{
	margin: 0px;
	padding: 0px;
}*/

#where-am-i-now-footer
{
	background-image:url(../images/website/where-am-i-now/content-btm-border.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #ffffff;
	width: 618px;
	height: 15px;
}

.next-previous-links
{
	padding: 10px 0px 0px 0px;
}

#where-content
{
	padding-top:10px;
		/*display: none;*/
}
#how-content
{
	padding-top:10px;
		/*display: none;*/
}
#want-content
{
	padding-top:10px;
	/*display: none;*/
}

/***** Tips n Traps *****/

.tip
{
	margin: 10px 0px 10px 0px;
	background: #d0e2bf;
}

.tip a:link, .tip a:active
{
	color: #516341;
}

.trap
{
	margin: 10px 0px 10px 0px;
	background: #f8d99e;
}

.trap a:link, .trap a:active
{
	color: #9e5901;
}

.farm-scenario
{
	margin: 10px 0px 10px 0px;
	background: #b2e4f9;
}

.farm-scenario a:link, .farm-scenario a:active
{
	color: #247293;
}


.tip-title
{
	background: #d0e2bf;
	background-image:url(../images/website/tipsntraps/tip-title-tile.gif);
	background-position: left top;
	background-repeat: repeat-x;
	font-size: 14px;
	font-weight: bold;
	color: #60754d;
	font-family:Arial, Helvetica, sans-serif;
}


.tip-text
{
	background: #d0e2bf;
	font-size: 14px;
	font-weight: normal;
	color: #60754d;
	font-family:Arial, Helvetica, sans-serif;
	border-top: 1px solid #95b476;
	border-bottom: 1px solid #95b476;
}

.tip-text strong
{
	color: #60754d;
}

.tip-text p {
	color: #60754d;
}

.tip-icon
{
	font-size: 14px;
	font-weight: normal;
	color: #60754d;
	font-family:Arial, Helvetica, sans-serif;
	border-top: 1px solid #95b476;
	border-bottom: 1px solid #95b476;
	text-align: center;
	margin: 0 auto;
	width: 100px;
}

.trap-title
{
	background: #f8d99e;
	background-image:url(../images/website/tipsntraps/trap-title-tile.gif);
	background-position: left top;
	background-repeat: repeat-x;
	font-size: 14px;
	font-weight: bold;
	color: #d17600;
	font-family:Arial, Helvetica, sans-serif;
}


.trap-text
{
	background: #f8d99e;
	font-size: 14px;
	font-weight: normal;
	color: #d17600;
	font-family:Arial, Helvetica, sans-serif;
	border-top: 1px solid #d89921;
	border-bottom: 1px solid #d89921;
}

.trap-text strong
{
	color: #d17600;
}

.trap-text p {
	color: #d17600;
}

.trap-icon
{
	background: #f8d99e;
	font-size: 14px;
	font-weight: normal;
	color: #d17600;
	font-family:Arial, Helvetica, sans-serif;
	border-top: 1px solid #d89921;
	border-bottom: 1px solid #d89921;
	text-align: center;
	margin: 0 auto;
	width: 100px;
}

.farm-scenario-title
{
	background: #b2e4f9;
	background-image:url(../images/website/tipsntraps/farm-scenario-title-tile.gif);
	background-position: left top;
	background-repeat: repeat-x;
	font-size: 14px;
	font-weight: bold;
	color: #2b88af;
	font-family:Arial, Helvetica, sans-serif;
	/*padding: 10px 0px 13px 8px;
	margin-top: 20px;*/
}


.farm-scenario-text
{
	background: #b2e4f9;
	font-size: 14px;
	font-weight: normal;
	color: #2b88af;
	font-family:Arial, Helvetica, sans-serif;
	border-top: 1px solid #72bcdb;
	border-bottom: 1px solid #72bcdb;
}

.farm-scenario-text strong {
	color: #2b88af;
}

.farm-scenario-text p {
	color: #2b88af;
}

.farm-scenario-icon
{
	background: #b2e4f9;
	font-size: 14px;
	font-weight: normal;
	color: #2b88af;
	font-family:Arial, Helvetica, sans-serif;
	border-top: 1px solid #72bcdb;
	border-bottom: 1px solid #72bcdb;
	text-align: center;
	margin: 0 auto;
	width: 100px;
}

/**** Subpage Links ****/

.in-this-module-tile
{
	background-image: url(/images/website/in-this-module-tile.gif);
	background-repeat: repeat;
	background-position: left top;
}

.module-resources-tile
{
	background-image: url(/images/website/in-this-module-tile.gif);
	background-repeat: repeat;
	background-position: left top;
}
.fast-finds-tile
{
	background-image: url(/images/website/in-this-module-tile.gif);
	background-repeat: repeat;
	background-position: left top;
}

.fast-finds-menu {
	/*background-color: #f6f6f6;*/
	background-image: url(/images/website/quick-bullets.gif);
	background-repeat: no-repeat;
	background-position: 7px center;
	text-align: left;
	vertical-align: middle;
	height: 33px;
	/*border-bottom: solid 1px #e9e9e9;*/
	padding-left: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #748ca5;
	text-decoration: none;
	cursor: pointer;
}
.fast-finds-menu-hover {
	background-color: #aaa9a9;
	background-image: url(/images/website/quick-bullets.gif);
	background-repeat: no-repeat;
	background-position: 7px center;
	text-align: left;
	vertical-align: middle;
	height: 33px;
	/*border-bottom: solid 1px #e9e9e9;*/
	padding-left: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}

.menu-dark {
	/*background-color: #f6f6f6;*/
	background-image: url(/images/website/recruitment/menu-bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	vertical-align: middle;
	height: 33px;
	/*border-bottom: solid 1px #e9e9e9;*/
	padding-left: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #748ca5;
	text-decoration: none;
	cursor: pointer;
}
.menu-dark-hover {
	background-color: #aaa9a9;
	background-image: url(/images/website/recruitment/menu-bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	vertical-align: middle;
	height: 33px;
	/*border-bottom: solid 1px #e9e9e9;*/
	padding-left: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}
.menu-light {
	/*background-color: #ffffff;*/
	background-image: url(/images/website/recruitment/menu-bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	vertical-align: middle;
	height: 33px;
	/*border-bottom: solid 1px #e9e9e9;*/
	padding-left: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #748ca5;
	text-decoration: none;
	cursor: pointer;
}
.menu-light-hover {
	background-color: #aaa9a9;
	background-image: url(/images/website/recruitment/menu-bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	vertical-align: middle;
	height: 33px;
	/*border-bottom: solid 1px #e9e9e9;*/
	padding-left: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}

#flash-chunk
{
	padding: 0px 0px 10px 12px;
	z-index: -1;
}

.notepad
{
	text-align:center;
	width: 100px;
}

.book
{
	text-align:center;
	width: 100px;
}

.computer
{
	text-align:center;
	width: 100px;
}

.next-previous {
	background-image: url(/images/website/programs/bread-tile.gif);
	background-repeat: repeat-x;
	
	height: 38px;
	/*padding: 0px 10px 0px 10px;*/
	
	width: 640px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #748ca5;	
	margin: 0;
	padding: 0;
}

.next-previous img
{
	padding: 0px 10px 0px 10px;
}

.resource-table
{
	font-size: 12px;
}

.picture-left
{
	float: left;
	padding: 10px 0px 0px 10px;
}

.form-textarea {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #f9f8f8;
	width: 97%;
	border: 1px solid #d8dee7;
	padding: 3px;
}

.form-textbox2
{
	background-color: #f9f8f8;
	height: 20px;
	
	border: 1px solid #d8dee7;
	padding:3px;
	color: #666666;
}

.cat_dropdown_small {
	width: 150px;
}

.mandatory-blue
{
	color: #00a4e4;
	font-weight: bold;
}

.cat_dropdown_smaller {
	width: 100px;
}

.dark-row
{
	background-color: #f6f6f6;
}

.dark-row-with-border
{
	background-color: #f6f6f6;
	border: 1px solid #666666;
}

.gray-tbl-border
{
	border: 1px solid #666666;
}

.light-row
{
	background-color: #ffffff;
}

.expert-panel-picture
{
	float: left;
	padding-right: 10px;
}

.expert-panel-description
{
	float: right;
}

#homepage-menu
{
	background-image:url(/images/website/main-nav/nav-bg.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#live-library-menu
{
	background-image:url(/images/website/programs/nav/nav-bg.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

.table-caption
{
	font-size: 14px;
	font-weight: bold;
}

.table-footer
{
	font-size: 10px;
	font-weight: bold;
}

/**** Forums ****/

.forum-content {
	background-image: url(/images/website/programs/content-seperator-long.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0px 0px 10px 0px;
}

.forum-container, .forum-posts-container
{
	padding: 0px 10px 0px 10px;
}

.image-padding{
padding:0 0 10px;
}

/* PAGE BODY */
.clear{
	clear: both;
	height: 0px;
	}
.clr_pad{
	padding: 0px!important;
	}
.pagebody_colleft{
	padding: 16px 0 0 0;
	}
.pagebody_colright{
	background: url(../images/website/bg_rightsection.jpg) no-repeat right top;
	padding: 16px 0 0 0;
	}
.announcement{
	height: 210px;
	}
.announcement h4{
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #00a4e4;
	padding: 0 26px 16px 36px;
	margin: 0 0 0 0;
	}
.announcement ul{
	list-style-type: none;
	padding: 0 0 0 26px;
	margin: 0px;
	}
.announcement ul li{
	border-top: 1px solid #d8ecf5;
	padding: 0px;
	margin: 0px;
	}
.announcement ul li a{
	background: url(../images/website/bullet_abstractpeople.png) no-repeat 9px 13px;
	display: block;
	padding: 13px 0 13px 40px;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #007ac3;
	text-decoration: none;
	}
.announcement ul li a:hover{
	background: #e4f5fc url(../images/website/bullet_abstractpeople.png) no-repeat 9px 13px;
	}
.announcement ul li a span{
	color: #999;
	padding: 0 0 0 5px;
	}
.whats_new h4{
	padding: 0 10px 0px 10px!important;
	}
.whats_new ul{
	padding: 0 25px 0 25px!important;
	}
.whats_new ul li{
	border-top: none;
	border-bottom: 1px solid #d8ecf5;
	}	
.whats_new ul li a{
	padding: 13px 10px 13px 40px!important;
	}	
.whats_new ul li a span{
	font-size: 12px!important;
	font-weight: normal!important;
	}
.flash_wrapper{
	width: 577px;
	height: 202px;
	}	
.content_wrap{
	padding: 0 33px 0 57px;
	}
.content_wrap h4{
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #00a4e4;
	padding: 0 0 10px 0;
	margin: 0 0 0 0;
	}
.content_wrap p{
	font: 12px Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 0 0 20px 0;
	margin: 0 0 0 0;
	line-height: 20px;
	}	
.right_nav{
	padding: 0 0 0 33px;
	height: 202px;
	}
.right_nav ul{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	}
.right_nav ul li{
	padding: 0px;
	margin: 0px;
	}
.right_nav ul li a.enter{
	background: url(../images/website/bg_enter_button.jpg) no-repeat top;
	width: 259px;
	height: 54px;
	display: block;
	padding: 13px 0 0 31px;
	}
.right_nav ul li a.launch{
	background: url(../images/website/bg_lauchpeoplebasics_button.jpg) no-repeat top;
	width: 259px;
	height: 53px;
	display: block;
	padding: 13px 0 0 31px;
	}
.right_nav ul li a.adviser{
	background: url(../images/website/bg_findanadviser_button.jpg) no-repeat top;
	width: 259px;
	height: 56px;
	display: block;
	padding: 13px 0 0 31px;
	}
.right_nav ul li a.adviser:hover,
.right_nav ul li a.launch:hover,
.right_nav ul li a.enter:hover{
	background-position: bottom;
	}
.right_nav ul li a img{
	border: none;
	}

ul li {
list-style: none outside none;
}

div.announcement{
 min-height: 210px;
height: auto !important;
}


